stages:
  - setup
  - docker
  - build
  - check
  - package
  - release

variables:
  VERSION: "0.1.0"
  PKG: "trajectoryENA"
  PKGL: "trajectoryena"
  REG_URL: "${CI_REGISTRY}/epistemic-analytics/qe-packages/trajectoryena"

include:
  - project: 'epistemic-analytics/qe-packages/cranqe'
    ref: master
    file:
      - '/public/ci_templates/setup_template.yml'
      - '/public/ci_templates/rhub_template.yml'
      - '/public/ci_templates/build_template.yml'
